signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
exampledata.h File Reference
`#include <SignOn/sessiondata.h>`
Include dependency graph for exampledata.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ExampleData
| Data container to hold values for example authentication session. More...